Phi_approx.hpp File Reference
`#include <stan/math/prim/scal/fun/inv_logit.hpp>`
`#include <cmath>`

Go to the source code of this file.

## Namespaces

| stan
| stan::math
| Matrices and templated mathematical functions.

## Functions

double | stan::math::Phi_approx (double x)
| Return an approximation of the unit normal CDF. More...
double | stan::math::Phi_approx (int x)
| Return an approximation of the unit normal CDF. More...

[ Stan Home Page ] © 2011–2016, Stan Development Team.